



/* Déclarations pour Ppneumontreal */
@font-face {
    font-family: 'Ppneumontreal';
    src: url('fonts/font-awesome/ppneumontreal-bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ppneumontreal';
    src: url('fonts/font-awesome/ppneumontreal-book.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ppneumontreal';
    src: url('fonts/font-awesome/ppneumontreal-italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Ppneumontreal';
    src: url('fonts/font-awesome/ppneumontreal-medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Ppneumontreal';
    src: url('fonts/font-awesome/ppneumontreal-semi.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Ppneumontreal';
    src: url('fonts/font-awesome/ppneumontreal-thin.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

/* Déclarations pour TripSans */
@font-face {
    font-family: 'TripSans';
    src: url('fonts/font-awesome/TripSans-Bold.eot');
    src: url('fonts/font-awesome/TripSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/font-awesome/TripSans-Bold.woff2') format('woff2'),
         url('fonts/font-awesome/TripSans-Bold.woff') format('woff'),
         url('fonts/font-awesome/TripSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TripSans';
    src: url('fonts/font-awesome/TripSans-Medium.eot');
    src: url('fonts/font-awesome/TripSans-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/font-awesome/TripSans-Medium.woff2') format('woff2'),
         url('fonts/font-awesome/TripSans-Medium.woff') format('woff'),
         url('fonts/font-awesome/TripSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TripSans';
    src: url('fonts/font-awesome/TripSans-Regular.eot');
    src: url('fonts/font-awesome/TripSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/font-awesome/TripSans-Regular.woff2') format('woff2'),
         url('fonts/font-awesome/TripSans-Regular.woff') format('woff'),
         url('fonts/font-awesome/TripSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TripSans';
    src: url('fonts/font-awesome/TripSans-Ultra.eot');
    src: url('fonts/font-awesome/TripSans-Ultra.eot?#iefix') format('embedded-opentype'),
         url('fonts/font-awesome/TripSans-Ultra.woff2') format('woff2'),
         url('fonts/font-awesome/TripSans-Ultra.woff') format('woff'),
         url('fonts/font-awesome/TripSans-Ultra.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/* Déclarations pour TripSansMono */
@font-face {
    font-family: 'TripSansMono';
    src: url('fonts/font-awesome/TripSansMono-Regular.eot');
    src: url('fonts/font-awesome/TripSansMono-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/font-awesome/TripSansMono-Regular.woff2') format('woff2'),
         url('fonts/font-awesome/TripSansMono-Regular.woff') format('woff'),
         url('fonts/font-awesome/TripSansMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}





/* Définitions globales des polices */
body {
    font-family: 'Ppneumontreal', sans-serif !important; /* Police par défaut pour le texte */
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'TripSans', sans-serif !important; /* Police pour les titres */
    font-weight: bold;
}

code, pre {
    font-family: 'TripSansMono', monospace !important; /* Police pour le code et contenu technique */
}

